services:
  soularr:
    extends:
      file: ${TEMPLATES_PATH}
      service: default
    image: mrusse08/soularr:latest
    container_name: soularr
    user: ${PUID}:${PGID}
    networks:
      - ip4net
    volumes:
      - ${MEDIA_PATH}/soularr/data:/data
      - ${MEDIA_PATH}/data/slskd_downloads:/downloads
